prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.5
Libs: -L${libdir} -lflickcurl
Libs.private:  -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm -L/usr/local/lib -lcurl -L/usr/local/lib -lidn -lssl -lcrypto -lz
Cflags: -I${includedir}

